﻿@font-face {
  font-family: MyFont;
  src: url(fonts/Montserrat-Regular.ttf); }

.__btn {
  border: 1px solid #8a6d1e;
  background-color: #102b19;
  color: #8a6d1e !important;
  padding: 0.5em;
  text-align: center;
  cursor: pointer;
  font-size: 15px;
  width: 250px;
  padding: 1em;
  font-size: 20px; }
  .__btn:hover {
    opacity: .8; }
  .__btn:focus {
    outline: none; }

.details {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 1em;
  padding-right: 1em; }
  .details h1 {
    max-width: 320px;
    font-size: 33px;
    text-transform: uppercase;
    margin-bottom: 1em; }
  .details .details__inputs {
    display: flex;
    flex-direction: column;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 1em;
    width: 320px; }
    .details .details__inputs .details__input {
      display: flex; }
      .details .details__inputs .details__input span {
        display: inline-block;
        vertical-align: top;
        text-align: left;
        width: 100px; }
      .details .details__inputs .details__input input, .details .details__inputs .details__input select {
        flex-grow: 1; }
      .details .details__inputs .details__input textarea {
        width: 320px;
        min-height: 30px; }
      .details .details__inputs .details__input .image-file {
        display: flex;
        flex-direction: column; }
        .details .details__inputs .details__input .image-file input {
          height: 70px;
          width: 140px; }
          .details .details__inputs .details__input .image-file input::-webkit-file-upload-button {
            visibility: hidden; }
          .details .details__inputs .details__input .image-file input::before {
            border: 1px solid #8a6d1e;
            background-color: #102b19;
            color: #8a6d1e !important;
            padding: 0.5em;
            text-align: center;
            cursor: pointer;
            font-size: 15px;
            display: inline-block;
            content: 'Wybierz obraz'; }
            .details .details__inputs .details__input .image-file input::before:hover {
              opacity: .8; }
            .details .details__inputs .details__input .image-file input::before:focus {
              outline: none; }
        .details .details__inputs .details__input .image-file::before {
          display: block; }
      .details .details__inputs .details__input img {
        max-height: 300px !important;
        max-width: 320px !important;
        margin-bottom: 0.5em; }
  .details .details__buttons {
    width: 320px;
    padding-left: 1em;
    padding-right: 1em; }
    .details .details__buttons button {
      border: 1px solid #8a6d1e;
      background-color: #102b19;
      color: #8a6d1e !important;
      padding: 0.5em;
      text-align: center;
      cursor: pointer;
      font-size: 15px;
      margin-right: 0.5em;
      width: 100px; }
      .details .details__buttons button:hover {
        opacity: .8; }
      .details .details__buttons button:focus {
        outline: none; }

.grid {
  padding-left: 1em;
  padding-right: 1em; }
  .grid input {
    width: 100%; }
  .grid table {
    width: 100%;
    border-color: #8a6d1e;
    table-layout: fixed;
    margin-bottom: 1em; }
    .grid table th {
      background-color: #8a6d1e;
      border: 1px solid #8a6d1e;
      color: white;
      text-align: center;
      vertical-align: middle; }
    .grid table td {
      background: #173e24;
      border: 1px solid #8a6d1e;
      text-align: center;
      vertical-align: middle;
      height: 0; }
      .grid table td input, .grid table td select {
        color: white;
        text-align: center;
        text-align-last: center;
        background: #33884f;
        width: 100%;
        height: 100%; }
    .grid table .grid__button-cell {
      width: 50px;
      min-width: 50px;
      max-width: 50px; }
      .grid table .grid__button-cell button {
        border: 1px solid #8a6d1e;
        background-color: #102b19;
        color: #8a6d1e !important;
        padding: 0.5em;
        text-align: center;
        cursor: pointer;
        font-size: 15px;
        width: 47px;
        height: 100%; }
        .grid table .grid__button-cell button:hover {
          opacity: .8; }
        .grid table .grid__button-cell button:focus {
          outline: none; }
    .grid table button {
      border: 1px solid #8a6d1e;
      background-color: #102b19;
      color: #8a6d1e !important;
      padding: 0.5em;
      text-align: center;
      cursor: pointer;
      font-size: 15px;
      width: 100%;
      height: 100%; }
      .grid table button:hover {
        opacity: .8; }
      .grid table button:focus {
        outline: none; }
  .grid .grid__filters .grid__filter {
    display: inline-block;
    margin-right: 1em; }
    .grid .grid__filters .grid__filter label {
      margin-right: 0.5em; }
    .grid .grid__filters .grid__filter input {
      width: 150px; }
  .grid .grid__filters button {
    border: 1px solid #8a6d1e;
    background-color: #102b19;
    color: #8a6d1e !important;
    padding: 0.5em;
    text-align: center;
    cursor: pointer;
    font-size: 15px; }
    .grid .grid__filters button:hover {
      opacity: .8; }
    .grid .grid__filters button:focus {
      outline: none; }
  .grid .grid__buttons {
    width: 320px; }
    .grid .grid__buttons button {
      border: 1px solid #8a6d1e;
      background-color: #102b19;
      color: #8a6d1e !important;
      padding: 0.5em;
      text-align: center;
      cursor: pointer;
      font-size: 15px;
      margin-right: 0.5em;
      width: 100px; }
      .grid .grid__buttons button:hover {
        opacity: .8; }
      .grid .grid__buttons button:focus {
        outline: none; }
  @media screen and (max-width: 400px) {
    .grid {
      font-size: 12px; }
      .grid button {
        padding: 0 .3em 0 .3em !important;
        font-size: 12px !important; } }

@media screen and (max-width: 768px) {
  .adminpanel-orders {
    font-size: 12px; }
    .adminpanel-orders table td:nth-child(3), .adminpanel-orders table td:nth-child(4), .adminpanel-orders table td:nth-child(5), .adminpanel-orders table td:nth-child(6), .adminpanel-orders table td:nth-child(7), .adminpanel-orders table td:nth-child(8), .adminpanel-orders table td:nth-child(11) {
      display: none; }
    .adminpanel-orders table th:nth-child(3), .adminpanel-orders table th:nth-child(4), .adminpanel-orders table th:nth-child(5), .adminpanel-orders table th:nth-child(6), .adminpanel-orders table th:nth-child(7), .adminpanel-orders table th:nth-child(8), .adminpanel-orders table th:nth-child(11) {
      display: none; }
    .adminpanel-orders table td:nth-child(1), .adminpanel-orders table th:nth-child(1) {
      max-width: 50px;
      width: 50px; }
    .adminpanel-orders table td:nth-child(2), .adminpanel-orders table th:nth-child(2) {
      max-width: 70px;
      width: 70px; } }

.adminpanel-orders-details button {
  border: 1px solid #8a6d1e;
  background-color: #102b19;
  color: #8a6d1e !important;
  padding: 0.5em;
  text-align: center;
  cursor: pointer;
  font-size: 15px;
  padding: 0 .5em 0 .5em; }
  .adminpanel-orders-details button:hover {
    opacity: .8; }
  .adminpanel-orders-details button:focus {
    outline: none; }

body {
  font-family: MyFont,Arial,Helvetica,sans-serif,sans-serif !important;
  background-color: #09180e !important;
  color: #8a6d1e !important; }

#root {
  min-height: 100vh;
  display: flex;
  flex-direction: column; }

select:hover {
  outline: none; }

select:focus {
  outline: none; }

input:hover {
  outline: none; }

input:focus {
  outline: none; }

input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none; }

textarea:hover {
  outline: none; }

textarea:focus {
  outline: none; }

a {
  color: inherit !important; }
  a:link {
    color: inherit !important;
    text-decoration: none !important; }
  a:visited {
    color: inherit !important;
    text-decoration: none !important; }
  a:hover {
    color: inherit !important;
    text-decoration: none !important; }
  a:active {
    color: inherit !important;
    text-decoration: none !important; }

.warning {
  background-color: indianred; }
  .warning::-webkit-input-placeholder {
    color: black !important; }
  .warning:-moz-placeholder {
    color: black !important; }
  .warning::-moz-placeholder {
    color: black !important; }
  .warning:-ms-input-placeholder {
    color: black !important; }

.warning-message {
  color: indianred; }

.login {
  border: 1px solid #8a6d1e;
  background-color: #173e24;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 280px;
  padding: 1em 1em 1em 1em;
  margin: 1em auto 1em auto; }
  .login button {
    border: 1px solid #8a6d1e;
    background-color: #102b19;
    color: #8a6d1e !important;
    padding: 0.5em;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    width: 250px;
    margin-top: 1em; }
    .login button:hover {
      opacity: .8; }
    .login button:focus {
      outline: none; }
  .login label {
    margin-bottom: 4px; }
  .login input {
    width: 100%;
    margin-bottom: 4px; }

.register {
  border: 1px solid #8a6d1e;
  background-color: #173e24;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 280px;
  padding: 1em 1em 1em 1em;
  margin: 1em auto 1em auto; }
  .register button {
    border: 1px solid #8a6d1e;
    background-color: #102b19;
    color: #8a6d1e !important;
    padding: 0.5em;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    width: 250px;
    margin-top: 1em; }
    .register button:hover {
      opacity: .8; }
    .register button:focus {
      outline: none; }
  .register label {
    margin-bottom: 4px; }
  .register input {
    width: 100%;
    margin-bottom: 4px; }

.newsletter {
  border: 1px solid #8a6d1e;
  background-color: #173e24;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 280px;
  padding: 1em 1em 1em 1em;
  margin: 1em auto 1em auto; }
  .newsletter button {
    border: 1px solid #8a6d1e;
    background-color: #102b19;
    color: #8a6d1e !important;
    padding: 0.5em;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    width: 250px;
    margin-top: 1em; }
    .newsletter button:hover {
      opacity: .8; }
    .newsletter button:focus {
      outline: none; }
  .newsletter label {
    margin-bottom: 4px; }
  .newsletter input {
    width: 100%;
    margin-bottom: 4px; }
  .newsletter p {
    margin-top: 1em;
    text-align: center; }
  .newsletter input {
    width: 100%;
    height: 54px; }

.main .sentence {
  padding: .5em .5em .5em .5em;
  margin-top: -3em;
  margin-bottom: -1em;
  min-height: 100px;
  height: 10vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: url(../img/pasek.jpg);
  background-size: cover; }
  .main .sentence blockquote {
    text-align: center;
    font-weight: 400 !important;
    font-size: 22px;
    margin-bottom: 0; }

.main hr {
  background-color: #8a6d1e; }

.main .products__selections {
  display: flex;
  flex-wrap: wrap; }
  .main .products__selections .products__selection {
    display: flex;
    align-items: center;
    margin-left: 1.5em;
    margin-bottom: 1em; }
    .main .products__selections .products__selection label {
      margin-right: .5em;
      margin-bottom: 0; }
    .main .products__selections .products__selection input {
      background-color: #173e24 !important;
      border: 1px solid #8a6d1e !important; }

.main-container {
  min-height: 100%;
  flex: 1 0 auto; }

.header {
  background-color: #102b19;
  border-bottom: 1px solid #8a6d1e;
  padding: 1em 1em 1em 1em;
  margin-bottom: 3em;
  display: flex;
  align-items: center; }
  .header a {
    display: flex;
    align-items: center;
    align-content: center; }
  .header img {
    max-height: 75px; }
  .header .header__icons {
    margin-left: auto;
    display: block;
    height: 75px;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 30px; }
    .header .header__icons a {
      margin-left: 0; }
    .header .header__icons > * {
      margin-left: 10px; }
    .header .header__icons > *:first-child {
      margin-left: 0; }
    .header .header__icons .header__icon {
      position: relative;
      margin-left: 5px;
      display: flex;
      flex-direction: column;
      cursor: pointer; }
      .header .header__icons .header__icon label {
        font-size: 13px;
        margin-bottom: 0; }
      .header .header__icons .header__icon .cart-icon__count {
        color: white;
        background-color: #173e24;
        border: 1px solid #8a6d1e;
        position: absolute;
        right: 0;
        top: 15px;
        width: 20px;
        height: 20px;
        border-radius: 20px;
        text-align: center;
        align-items: center;
        font-size: 13px; }
      .header .header__icons .header__icon:hover {
        opacity: 0.8; }

.product-box {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, 280px);
  grid-gap: 2em;
  justify-content: center; }

.product {
  border: 1px solid #8a6d1e;
  background-color: #173e24;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  justify-content: space-between;
  align-content: center;
  text-align: center;
  width: 280px;
  cursor: pointer;
  /*
    a{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex-grow: 1;
    }*/ }
  .product h2 {
    font-size: 20px; }
  .product .--highlighted {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    font-size: 20px;
    background-color: #8a6d1e;
    color: #102b19 !important;
    z-index: 2; }
  .product figcaption {
    padding: 1em 1em 1em 1em; }
    .product figcaption .product__price {
      font-size: 18px; }
  .product .product__image-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 224px;
    max-height: 300px;
    width: 224px;
    height: 300px;
    margin-top: 1em; }
    .product .product__image-container img {
      max-width: 100%;
      max-height: 100%; }
  .product hr {
    width: 50%;
    margin-top: .5em;
    margin-bottom: 0; }
  .product .product__add-to-cart-conatiner {
    display: flex;
    justify-content: space-around;
    padding: 0 2em 0 2em;
    margin-bottom: 1em; }
    .product .product__add-to-cart-conatiner .product__button {
      border: 1px solid #8a6d1e;
      background-color: #102b19;
      color: #8a6d1e !important;
      padding: 0.5em;
      text-align: center;
      cursor: pointer;
      font-size: 15px;
      padding: 10px;
      width: 150px;
      font-size: 13px; }
      .product .product__add-to-cart-conatiner .product__button:hover {
        opacity: .8; }
      .product .product__add-to-cart-conatiner .product__button:focus {
        outline: none; }
      .product .product__add-to-cart-conatiner .product__button i {
        margin-left: 3px; }
    .product .product__add-to-cart-conatiner .product__count {
      border: 1px solid #8a6d1e;
      height: 42px;
      background-color: #102b19;
      color: #8a6d1e;
      width: 20%;
      font-size: 16px;
      text-align: center; }
  .product:hover {
    background-color: #102b19; }

.productDetails {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center; }
  .productDetails .productDetails__imageContainer {
    position: relative;
    display: flex;
    justify-content: center;
    flex-grow: .2;
    max-height: 500px;
    max-width: 500px;
    margin-right: 2em;
    margin-left: 2em; }
    @media screen and (max-width: 400px) {
      .productDetails .productDetails__imageContainer {
        height: 50vh; } }
    .productDetails .productDetails__imageContainer img {
      object-fit: contain;
      max-width: 100%;
      max-height: 100%; }
  .productDetails .productsDetails__container {
    padding: 1em;
    max-width: 500px; }
    .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner {
      max-width: 300px;
      display: flex;
      margin-bottom: 1em; }
      .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner .productDetails__button {
        border: 1px solid #8a6d1e;
        background-color: #102b19;
        color: #8a6d1e !important;
        padding: 0.5em;
        text-align: center;
        cursor: pointer;
        font-size: 15px;
        padding: 10px;
        width: 65%;
        font-size: 13px; }
        .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner .productDetails__button:hover {
          opacity: .8; }
        .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner .productDetails__button:focus {
          outline: none; }
        .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner .productDetails__button i {
          margin-left: 3px; }
      .productDetails .productsDetails__container .productDetails__add-to-cart-conatiner .productDetails__count {
        border: 1px solid #8a6d1e;
        height: 40px;
        background-color: #102b19;
        color: #8a6d1e;
        width: 20%;
        font-size: 13px;
        text-align: center;
        margin-right: 1em; }
    .productDetails .productsDetails__container .__btn {
      width: 170px;
      font-size: 15px; }

.cart {
  font-size: 13px; }
  .cart h1 {
    text-align: center; }
  .cart .cart__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    padding-left: 1em; }
    .cart .cart__container .cart__products {
      max-width: 800px;
      flex-grow: 1;
      margin: 2em; }
      .cart .cart__container .cart__products ul {
        padding: 0; }
      .cart .cart__container .cart__products .cart__product {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid #8a6d1e;
        padding: 10px;
        margin-bottom: 1em;
        font-size: 16px; }
        .cart .cart__container .cart__products .cart__product h3 {
          flex-grow: 1; }
        .cart .cart__container .cart__products .cart__product .cart__product__count {
          display: flex;
          justify-content: space-between;
          width: 55px;
          min-width: 55px;
          max-width: 55px; }
        .cart .cart__container .cart__products .cart__product .cart__product__price {
          text-align: center;
          width: 60px;
          min-width: 60px;
          max-width: 60px; }
      .cart .cart__container .cart__products .cart__products__buttons {
        display: flex;
        flex-wrap: wrap; }
        .cart .cart__container .cart__products .cart__products__buttons .__btn {
          width: 170px;
          font-size: 15px;
          margin-right: 1em;
          margin-bottom: 1em; }
    .cart .cart__container .cart__info {
      max-width: 100%;
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      margin-top: 1em;
      margin-left: 1em;
      margin-right: 1em; }
      .cart .cart__container .cart__info .cart__summary {
        border: 1px solid #8a6d1e;
        width: 300px;
        padding: 20px 10px 10px 10px;
        background-color: #173e24;
        text-align: center;
        margin-right: 1em;
        margin-bottom: 1em; }
        .cart .cart__container .cart__info .cart__summary i {
          margin-right: 10px; }
        .cart .cart__container .cart__info .cart__summary .cart__summary__container {
          text-align: left; }
      .cart .cart__container .cart__info .cart__form {
        border: 1px solid #8a6d1e;
        width: 300px;
        padding: 20px 5px 10px 5px;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 1em;
        margin-bottom: 1em;
        background-color: #173e24; }
        .cart .cart__container .cart__info .cart__form .cart__form__regulations {
          width: 90%;
          display: block; }
          .cart .cart__container .cart__info .cart__form .cart__form__regulations label {
            width: auto;
            text-align: justify; }
          .cart .cart__container .cart__info .cart__form .cart__form__regulations input {
            margin-right: 10px; }
          .cart .cart__container .cart__info .cart__form .cart__form__regulations a {
            color: #b48e27 !important; }
          .cart .cart__container .cart__info .cart__form .cart__form__regulations b {
            color: indianred !important; }
        .cart .cart__container .cart__info .cart__form .cart__form__btn-container {
          display: flex;
          justify-content: center;
          margin-bottom: 1em; }
        .cart .cart__container .cart__info .cart__form hr {
          width: 100%; }
        .cart .cart__container .cart__info .cart__form label {
          width: 95px;
          text-align: right;
          vertical-align: top;
          margin-right: 3px; }
        .cart .cart__container .cart__info .cart__form input {
          max-width: 168px; }
        .cart .cart__container .cart__info .cart__form textarea {
          width: 168px;
          max-width: 168px; }
  .cart h1 {
    font-size: 30px; }
  .cart h2 {
    font-size: 25px;
    margin-bottom: 0; }
  .cart h3 {
    font-size: 20px; }

.adminpanel {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .adminpanel h1 {
    font-size: calc(20px + 1vw);
    margin-bottom: 0.5em; }
  .adminpanel .adminpanel__menu {
    width: 90%;
    display: grid;
    grid-template-columns: repeat(auto-fit, 250px);
    grid-gap: 1em;
    justify-content: center; }

.adminpanel__statistics {
  padding: 1em; }
  .adminpanel__statistics button {
    border: 1px solid #8a6d1e;
    background-color: #102b19;
    color: #8a6d1e !important;
    padding: 0.5em;
    text-align: center;
    cursor: pointer;
    font-size: 15px; }
    .adminpanel__statistics button:hover {
      opacity: .8; }
    .adminpanel__statistics button:focus {
      outline: none; }

.addProduct {
  display: flex;
  flex-direction: column;
  align-content: center;
  width: 500px; }

.footer-section {
  flex-shrink: 0;
  margin-top: auto;
  width: 100%;
  background-color: #102b19;
  border-top: 1px solid #8a6d1e;
  margin-top: 3em; }
  .footer-section .footer-container {
    font-size: 15px;
    margin-top: 1.5em;
    width: 80%;
    margin: auto;
    /*
    display: grid;
    grid-template-columns: 3fr 1fr 1fr;
    gap: 1em;
    */
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-around;
    /* hsla(46, 15%, 46%, 0.1);*/
    padding-top: 1em;
    padding-bottom: 1em; }
  .footer-section .footer-contact > div {
    float: left; }
  .footer-section .footer-contact > div:first-of-type {
    margin-right: 2em; }
    @media screen and (max-width: 400px) {
      .footer-section .footer-contact > div:first-of-type {
        margin-right: 0; } }
  .footer-section .footer-contact p {
    border-bottom: 1px dashed lightgrey;
    font-size: 15px;
    margin-top: 0; }
  .footer-section .footer-social-media {
    margin-bottom: 1em; }
    .footer-section .footer-social-media > p {
      cursor: pointer;
      transition: all 0.5s; }
    .footer-section .footer-social-media > p:hover {
      opacity: 0.7; }
  .footer-section .footer-information > ul > li {
    margin-bottom: 5px;
    transition: all 0.5s; }
  .footer-section .footer-information > ul > li:hover {
    margin-bottom: 5px;
    opacity: 0.7; }
  .footer-section .footer-logo {
    margin-top: 2em;
    text-align: center; }
    .footer-section .footer-logo img {
      width: 200px;
      margin-bottom: 1em; }
  .footer-section .footer-container > div {
    margin-right: 3em; }
    @media screen and (max-width: 400px) {
      .footer-section .footer-container > div {
        margin-right: 0; } }

.loader {
  border: 10px solid #efe1b8;
  /* Light grey */
  border-top: 10px solid #8a6d1e !important;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.infoLoad {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .infoLoad .infoLoad__container {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .infoLoad .infoLoad__container img {
      margin-bottom: 1.5em;
      max-width: 250px; }

.infoOrder {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .infoOrder .infoOrder__container {
    border: 1px solid #8a6d1e;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 280px;
    padding: 1em; }

.infoCartAdd {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .infoCartAdd .infoCartAdd__container {
    border: 1px solid #8a6d1e;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 280px;
    padding: 1em;
    background-color: #102b19; }
    .infoCartAdd .infoCartAdd__container .infoCartAdd__close {
      position: absolute;
      right: 10px;
      top: 10px;
      cursor: pointer; }
      .infoCartAdd .infoCartAdd__container .infoCartAdd__close:hover {
        opacity: .8;
        opacity: .8; }
    .infoCartAdd .infoCartAdd__container .infoCartAdd_goCart {
      border: 1px solid #8a6d1e;
      background-color: #102b19;
      color: #8a6d1e !important;
      padding: 0.5em;
      text-align: center;
      cursor: pointer;
      font-size: 15px;
      padding: 10px;
      margin-bottom: 1em;
      background-color: #09180e; }
      .infoCartAdd .infoCartAdd__container .infoCartAdd_goCart:hover {
        opacity: .8; }
      .infoCartAdd .infoCartAdd__container .infoCartAdd_goCart:focus {
        outline: none; }
    .infoCartAdd .infoCartAdd__container img {
      max-width: 200px;
      max-height: 300px;
      margin-bottom: 1em; }

.age-alert {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .age-alert img {
    height: 50vh;
    width: 50vh;
    max-width: 90vw;
    min-height: 200px;
    min-width: 200px; }
  .age-alert .age-alert-button {
    display: inline-block;
    width: 100px;
    height: 50px;
    color: var(--main-color);
    cursor: pointer;
    margin-left: 3em;
    margin-right: 3em;
    transition: all .5s; }
    .age-alert .age-alert-button:hover {
      opacity: .8; }

@media (max-width: 600px) {
  .header .header__logo {
    width: 180px; } }
